### Virtual Method

# Gtk AccessibleRangeset_current_value

since: 4.10

#### Declaration [src]

    gboolean
    set_current_value (
      GtkAccessibleRange* self,
      double value
    )

#### Description [src]

Sets the current value of the accessible range.

This operation should behave similarly as if the user performed the action.

Available since: 4.10

#### Parameters

`value`

  Type: `double`

  The value to set.

#### Return value

Type: `gboolean`

True if the operation was performed, false otherwise.